body { padding-top: 80px; }

.main_nav_ul
{
    width:100%;

}

#main_page_wrapper
{
    margin-top:50px;
}


#get_orders_table,#buy_ins_table
{
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, Roboto, sans-serif;
    font-style: normal;
}


#buy_ins_table .partnumber
{
    width: 300px;
}


#buy_ins_table .notes
{
    width: 250px;
}

#buy_ins_table
{
    table-layout: fixed;
    word-wrap: break-word;
}

*, *:after, *:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans";
}


/* Form Progress */
.progress {
    height: 60px;
    margin: 5px auto;
    text-align: center;
    background: inherit;
    border: 0px;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
     box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.progress .circle,
.progress .bar {
    display: inline-block;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    border: 1px solid #d5d5da;
}
.progress .circle .label {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 4px;
    margin-left: -2px;
    color: #000;
    font-size: 10px;
}

/* Done / Active */
.progress .bar.done,
.progress .circle.done {
    background: inherit;
}
.progress .bar.active {
    /*background: linear-gradient(to right, #EEE 40%, #FFF 60%);*/
}
.progress .circle.done .label {
    color: #FFF;
    background: inherit;
    /*box-shadow: inset 0 0 2px rgba(0,0,0,.2);*/
}
.progress .circle.done .title {
    color: #444;
}
.progress .circle.active .label {
    color: #FFF;
    background: inherit;
    /*box-shadow: inset 0 0 2px rgba(0,0,0,.2);*/
}
.progress .circle.active .title {
    color: #0c95be;
}

.highlighted td {
    background: #ffeb99;
}

/*
-----------------------------------------------------------
            Bootstrap Overrides
-----------------------------------------------------------

*/

.navbar-default
{
    background-color: #3097D1;
    background-image: none;
    color: #FFFFFF;
    font-family: 'MenuFont';
}

.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
.navbar-default .navbar-nav > .active  {
    color: #3097D1;
    background: #000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #8a0e0b;
    background-color: #d65c14;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #8a0e0b;
    border-bottom-color: #8a0e0b;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #8a0e0b;
    border-bottom-color: #8a0e0b;
}
.navbar-default .navbar-toggle {
    border-color: #d65c14;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #d65c14;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-nav > .active  {

}
.navbar-default .navbar-nav > .active{
    color: #000;
    background: #d65c14;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background: #d65c14;
}

.btn-primary.active, .btn-primary:active, .btn-primary:hover, .open>.btn-primary.dropdown-toggle
{
    color: #fff;
    background-color: #000;
    border-color: #1f648b;
}

#search_area
{
    height: 100px;
    background: white;
    margin: 0px 11px 20px 30px;
    padding: 15px;
}

#subnav {
    margin-top: 51px;
    background: white;
    padding: 15px;
}
.sec-nav{
    margin-left:10px;
}
.counter{
    color:#636b6f;
    list-style: none;
}